

# DataQueryAllOf


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**suffix** | **String** | test suffix |  [optional] |
|**text** | **String** | Some text containing white spaces |  [optional] |
|**date** | **OffsetDateTime** | A date |  [optional] |



